Imports System.ServiceModel

Public Class Exceptions

    Public Class BaseException
        Inherits FaultException
    End Class

    Public Class NoRequestException
        Inherits BaseException
    End Class

End Class
